Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Task
GET https://services.leadconnectorhq.com/contacts/{contactId}/tasks/{taskId}
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Path parameters
contactId
string
default:"sx6wyHhbFdRXh302LLNR"
required
Contact Id
taskId
string
default:"ocQHyuzHvysMo5N5VsXc"
required
Task Id
Respuestas
200 - Successful response
id
string
default:"lJpzYrWdpkC2hX6t2yue"
assignedTo
string
default:"tesTUcmRxWrjqzJS8EjkxNKting"
dueDate
string
default:"2021-07-08T02:30:00.000Z"
contactId
string
default:"lJpzYrWdpkC2hX6t2yue"
{
"task": {
"id": "lJpzYrWdpkC2hX6t2yue",
"title": "test",
"body": "testing",
"assignedTo": "tesTUcmRxWrjqzJS8EjkxNKting",
"dueDate": "2021-07-08T02:30:00.000Z",
"completed": true,
"contactId": "lJpzYrWdpkC2hX6t2yue"
}
}
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/tasks/YOUR_taskId' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'